» Ubuntu » Пакеты

Error

two or more packages specified (xbase-clients hardy)